Skip to main content
GET
/
payout
/
v1.3
/
getBatchTransferStatus
Get Batch Transfer Status
curl --request GET \
  --url https://payout-api.cashfree.com/payout/v1.3/getBatchTransferStatus \
  --header 'Authorization: <authorization>' \
  --header 'Content-Type: <content-type>'
{
  "status": "SUCCESS",
  "subCode": "200",
  "message": "Data retrieved successfully",
  "data": {
    "rowCount": 2,
    "referenceId": 1582,
    "transfers": [
      {
        "beneId": "999999999918875",
        "transferId": "PTM_00121241112",
        "referenceId": 1523969542,
        "bankAccount": "9999999999",
        "ifsc": "PYTM0000001",
        "amount": "12.00",
        "remarks": "",
        "status": "SUCCESS",
        "utr": "W1532082925",
        "addedOn": "2018-07-20T00:00:00.000Z",
        "processedOn": "2018-07-20T00:00:00.000Z"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

This API will be retired soon. Please plan to migrate to the latest version, Transfers V2.

Headers

Authorization
string
required

Bearer auth token

Content-Type
string
required

application/json

Query Parameters

batchTransferId
string
required

It is the unique ID created for the batch transfer.

Response

200

status
string
Example:

"SUCCESS"

subCode
string
Example:

"200"

message
string
Example:

"Data retrieved successfully"

data
object